* {margin: 0;padding: 0;}
html, body, div, span, img, dl, dt, dd, h1, h2, h3, h4, h5, p, form, input, select, table {
	margin: 0;
	padding: 0;
}
ul { list-style-type: disc;margin-top: 0px;}
ul ul { list-style-type: circle;}
ul ul ul { list-style-type: square;}

html {
	height: 100%;
}
body {
	min-height: 100%;
	height: 100%;
	font-family: Tahoma;
	background: #d7d7d7 url(/img/bbg.jpg) repeat-x top;
}

body, html {
	width: 100% !important;
}

body, table {
	font-family: Tahoma;
	font-size: 14px;
    color: #262a2c;
    line-height: 1.3;
}
.border_hr{
	border-top: 2px dotted #ccc;
    border-bottom: 2px dotted #ccc;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-top: 20px;
	margin-bottom: 20px;
}

.table {
    box-sizing: border-box;
    width: 100%;
	border-collapse: collapse
}

.table tbody td {
    font-size: 12px;
 
}

.table td {
    border: 1px solid #3a75c4;
    padding: 0 10px;
}

img, a img {
	border: none;
}

a {
	text-decoration: underline;
	color: #2c91e2;
	cursor:pointer;
}

a:hover {
	text-decoration: none;
	cursor:pointer;
}

label {
	cursor:pointer;
}
.fl {float: left !important;}
.fr {float: right !important;}

div.spacer {
	height: 0;
	line-height: 0;
	font-size: 0;
	clear: both;
}

.blue_block{
	padding: 15px 0 5px 20px;
	background: #f1faff;
}

div.container {
	height: auto !important;
	height: 100%;
	min-height: 100%;
        margin: 0px auto;
	width:983px;
}
div.footer_guard {clear:both;height:170px;}
div.h2  {height:2px; line-height: 0; font-size: 0;}
div.h3  {height:3px; line-height: 0; font-size: 0;}
div.h4  {height:4px; line-height: 0; font-size: 0;}
div.h5  {height:5px; line-height: 0; font-size: 0;}
div.h6  {height:6px; line-height: 0; font-size: 0;}
div.h7  {height:7px; line-height: 0; font-size: 0;}
div.h8  {height:8px; line-height: 0; font-size: 0;}
div.h9  {height:9px; line-height: 0; font-size: 0;}
div.h10 {height:10px; line-height: 0; font-size: 0;}
div.h12 {height:12px; line-height: 0; font-size: 0;}
div.h13 {height:13px; line-height: 0; font-size: 0;}
div.h15 {height:15px; line-height: 0; font-size: 0;}
div.h17 {height:17px; line-height: 0; font-size: 0;}
div.h19 {height:19px; line-height: 0; font-size: 0;}
div.h20 {height:20px;}
div.h22 {height:22px;}
div.h25 {height:25px;}
div.h26 {height:26px;}
div.h27 {height:27px;}
div.h30 {height:30px;}
div.h32 {height:32px;}
div.h34 {height:34px;}
div.h35 {height:35px;}
div.h40 {height:40px;}
div.h45 {height:45px;}
div.h50 {height:50px;}
div.h55 {height:55px;}
div.h60 {height:60px;}
div.h65 {height:65px;}
div.h70 {height:70px;}
div.h80 {height:80px;}
div.h90 {height:90px;}
div.h100 {height:100px;}
.fs9 {font-size:9px !important;}
.fs10 {font-size:10px !important;}
.fs11 {font-size:11px !important;}
.fs12 {font-size:12px !important;}
.fs13 {font-size:13px !important;}
.fs14 {font-size:14px !important;}
.fs15 {font-size:15px !important;}
.fs16 {font-size:16px !important;}
.fs18 {font-size:18px !important;}
.fs20 {font-size:20px !important;}
.fs24 {font-size:24px !important;}
.lh30 {line-height:30px !important;}
.lh24 {line-height:24px !important;}
.lh16 {line-height:16px !important;}
.lh12 {line-height:12px;}
.lh11 {line-height:11px;}
.lh10 {line-height:10px;}

h1 {
	font-family:Arial;
	font-size:22px;
	color:#3A75C4;
	margin-bottom:10px;
	margin-top: 20px;
	line-height:30px;
}
.h1 {
    color: #3a84ae;
    font-size: 30px;
    border-bottom: 1px dotted #3a84ae;
    margin: 20px 0;
}
.index h1 {
	font-family:Arial;
	font-size:14px;
	color:#3A75C4;
	margin-bottom:10px;
	line-height:22px;
}
h2 {
	font-family:Arial;
	display: inline;
	font-size: 16px;
	color: #01abeb;
}
h3 {
	font-family:Arial;
	color: #3a75c4;
	font-size: 16px;
	margin-bottom: 8px;
	line-height: 1.3;
}
h4 {
	color: #3a75c4;
	font-weight: bold;
	font-size: 12px;
	margin-bottom: 7px;
}
h5 {
	font-size: 12px; 
	color: #262a2c;
	margin: 25px 0 4px 0;
}

li {
	list-style-type: none;
	background: url(/img/list.png) no-repeat 0 6px;
	padding-left: 20px;
	padding-top: 4px;
	line-height: 1.3;
}
ul.disc li{
	list-style-type: disc;
	background: none;
	padding-left: 0;
}
.ya-share2__item{
	background:none;
	padding-left: 0px;
	padding-top: 0px;
}
div.li_gray li{
	background: url(/img/list_marker_gray.gif) no-repeat 0 6px;
}

.mr5 {
	margin-right: 5px;
}
.mr15 {
	margin-right: 15px;
}

div.ul_mar1 ul {margin:9px 0 21px 0;}
div.ul_mar1 li{margin-bottom:9px;}
.ulist li{
	line-height: 1.45;
    background: url(/img/list.png) no-repeat 0 9px;
	margin-bottom: 5px;
}
.nh{
	margin-top: 20px;
    font-weight: 500;
    font-size: 18px;
}

.vat {vertical-align: top;}
.w_var1 {color:#454746;}
a.w_var2 {color:#1891e1;}
a.w_var2:hover {color:#03b5e3;}
a.w_var3 {color:#00962c; font-size:12px;}
a.w_var3:hover {color:#03b5e3; font-size:12px;}
a.menu {color:#1891e1;}
a.menu:hover {color:#03b5e3;}
.var_c1 {color:#d5d7d9;}
.var_c2 {color:#8f8f8f;}
.var_c3 {color: #a9a9a9;}
.var_c4 {color:#53bc4b;font-size:16px;font-weight:bold;}
.var_c5 {color:#566974;}
.var_c6 {color: #717c83;}
.var_c7 {color:#00ab41;}
.var_c8 {color:#2c91e2;}
a.var_a1 {color:#ecf9ff;}
.var_a2 a{color:#2c91e2;}
.all {color:#2aa5e7;}
a.exit {color:#00ab41 !important;}
.bold {font-weight:bold;}

div.top_block {
	height: 75px;
	padding: 20px 1px 0 4px;
	color:#308fbb;
}

div.navigate a{
	color: #3c4b54;	
}

div.search_bl {
	margin-top: 20px;
}

input.search_txt {
	width:140px;
	vertical-align:top;
	padding-top:4px;
	height: 14px;
}

input.search, .print_but {
	margin-left: 6px;
	background: #1d5f7b;
	color: white;
	border: 0;
	height: 22px;
	width: 46px;
	vertical-align: top;
	border:0 !important;
	padding:0 !important;
}
.print_but {
	border-radius:5px;
	padding: 5px 15px !important;
	cursor:pointer;
}
input.print_but { 
height: 30px;
width: auto !important;
}

div.navigation_box {

	height:360px;
}

div.mf_corner {
	position: absolute;
	z-index: 999;
	height: 17px;
	width: 17px;
	background: url(/img/mf_corner.gif) no-repeat;
}

div.m_menu a.first {
	margin:0 !important;
	padding: 12px 10px 0 20px !important;
	color: white;
	text-decoration: none;
	width: 133px;
}

div.m_menu a.f_l {
	background: url(/img/menu_buttons.png) no-repeat -326px 0;
}

div.m_menu a{
	position: relative;
	display: block;
	width: 135px;
	height: 45px;
	margin-left: 1px;
	float:left;
	cursor: pointer;
	text-align:left;
	padding: 12px 10px 0 18px;
	color: white;
	text-decoration: none;
}
div.m_menu a.passive{
	background: url(/img/menu_buttons.png) no-repeat 0 0;
}


div.m_menu a.active {
	background: url(/img/menu_buttons.png) no-repeat -163px 0;
}

div.m_menu a.hover{
	background: url(/img/menu_buttons.png) no-repeat -163px 0 !important;
}


.min_pad {
	padding: 12px 6px 0 10px !important;
	width: 147px !important;
}

div.sub1 li, div.sub2 li, div.sub3 li, div.sub4 li, div.sub5 li, div.sub6 li{
	padding-left: 14px;
	background: url(/img/menu_icon.gif) no-repeat left 6px;
	margin-bottom: 12px;
	color:white;
	list-style-type: none;
	line-height: 16px;
}

div.sub1 a, div.sub2 a, div.sub3 a, div.sub4 a, div.sub5 a, div.sub6 a{
	color:white;
}

li.title {
	background: none !important;	
}

div.sub_middle_bg {background: url(/img/sub_menu_middle.png) repeat-y bottom left;padding: 12px 5px 10px 16px;}

div.sub_bottom_bg {
background: url(/img/sub_menu_bottom.png) no-repeat;
padding: 7px 0 4px 0;
}

div.sub1 {
	z-index:100;
	display:none;
	position: absolute;
	width: 235px;
	background: url(/img/sub_menu_top.png) no-repeat;
}

div.sub_bottom_bg {
	background: url(/img/sub_menu_bottom.png) no-repeat bottom left;
	padding: 7px 0 4px 0;
}

div.sub2 {
	z-index:100;
	display:none;
	margin-left: 164px;
	position: absolute;
	width: 469px;
	background: url(/img/sub_menu_top.png) no-repeat;
	background-position: -235px 0;
}

div.sub2 div.sub_bottom_bg {
	background-position: -231px bottom;
}

div.sub2 td.t1{

	width:200px;
	padding-right:10px;
}

div.sub2 td.t2{
	padding-left:16px;
}

div.sub3 {
	z-index:100;
	display:none;
	margin-left: 328px;
	position: absolute;
	width: 630px;
	background: url(/img/sub_menu_top.png) no-repeat;
	background-position: -704px 0;
}


div.sub3 div.sub_bottom_bg {
	background-position: -704px bottom;
}

div.sub3 td{
	vertical-align: top;
}

div.sub3 td.t1{
	width:294px;
	padding-right:10px;
}

div.sub3 td.t2{
	padding-left:16px;
}

div.sub4 {
	z-index:100;
	display:none;
	margin-left: 492px;
	position: absolute;
	width: 491px;
	background: url(/img/sub_menu_top.png) no-repeat;
	background-position: -1334px 0;
}

div.sub4 div.sub_bottom_bg {
background-position: -1334px bottom;
}

div.sub4 td{
	vertical-align: top;
}

div.sub4 td.t1{
	width:222px;
	padding-right:10px;
}

div.sub4 td.t2{
	padding-left:16px;
}

div.sub5 {
	z-index:100;
	display:none;
	margin-left: 269px;
	position: absolute;
	width: 550px;
	background: url(/img/sub_menu_top.png) no-repeat;
	background-position: -1825px 0;
}

div.sub5 div.sub_bottom_bg {
	background-position: -1825px bottom;
}

div.sub5 td{
	vertical-align: top;
}

div.sub5 td.t1{
	width:232px;
	padding-right:10px;
}

div.sub5 td.t2{
	padding-left:16px;
}

div.sub6 {
	z-index:100;
	display:none;
	margin-left: 433px;
	position: absolute;
	width: 550px;
	background: url(/img/sub_menu_top.png) no-repeat;
	background-position: -1825px 0;
}

div.sub6 div.sub_bottom_bg {
	background-position: -1825px bottom;
}

div.sub6 td{
	vertical-align: top;
}

div.sub6 td.t1{
	width:205px;
	padding-right:10px;
}

div.sub6 td.t2{
	padding-left:16px;
}

td.divider {
	width:2px;
	background: url(/img/sub_divider.gif) repeat-y center;
}

div.inner_inform {
    padding: 9px 5px 0 41px;
    float: left;
}

.content_blocks {
	background: white;
	padding-bottom:5px;
	
	position: relative;
}

.content_dividers {
	background: url(/img/bg_content_divider_new.gif) repeat-y center;
	min-height: 100px;
}
.content_dividers_banners {
	background: url(/img/bg_content_divider_banners.gif) repeat-y center;
	min-height: 87px;

}
* html .content_dividers {
	height: 100px;
}

div.bl_next_courses {
	width:277px;
	padding: 0 18px;
	float: left;
}

div.date_s {
	color: #030f20;
	font-weight: bold;
	margin: 15px 0 5px 0;
}

div.bl_news {
	width:321px;
	padding: 0 18px;
	float: left;
}

div.bl_news_border {
	position:absolute;
	float: left;
	background: url(/img/img_news_border.gif) no-repeat 0 0;
	width:75px;
	height:61px;
	margin-bottom:-61px;
}

div.bl_news_txt {

}

div.bl_events {
	width:277px;
	padding: 0 18px;
	float: left;
}

div.bl_events_txt {
	padding-left: 100px;
}

img.arr {
	padding-left: 8px;
	vertical-align: middle;
	margin-top: -3px;
}

div.footer{
	height:50px;
	line-height:50px;
	background: #fff url(/img/footer_corn_l.gif) no-repeat bottom left;
}

div.footer_bg{
	height:50px;
	background: url(/img/footer_corn_r.gif) no-repeat bottom right;
	padding: 0 21px;
}

div.footer img{
	padding-top: 6px;
}

div.bl_s_border {
	position:absolute;
	float: left;
	background: url(/img/img_s_border.gif) no-repeat 0 0;
	width:85px;
	height:63px;
	margin-bottom:-63px;
}

div.navigation_box_about {
	background: #ffffff url(/img/1about_company_image.jpg) no-repeat top;
	height:197px;
}

div.path a{
	color:#88939a;
	font-size: 13px;
}

div.path div{
	display:inline;
}

div.path{padding-left: 18px;color:#88939a;font-size: 10px;}

.content_columns td {
	vertical-align: top;
}
.first_column {
	width: 192px;

	padding-left: 18px;
	float:left;
}
.second_column {
	padding: 0 29px 0 34px;
	background: url(/img/h1_l_pad.gif) no-repeat 0 9px;
}
.second_column_w {
	padding: 0 26px 0 34px;
}

.third_column {
	width:239px;
	padding-right: 10px;
	float:left;
}

.empty {
	height: 10px;
}
.left{
	float:left;
}
div.inner_menu li{
	background: url(/img/inner_menu_icon.gif) no-repeat 0 7px;
	list-style-type: none;
	padding-left: 11px;
	margin-bottom: 9px;
}

div.inner_menu li.act{
	background: url(/img/inner_menu_icon_act.gif) no-repeat 0 7px;
	color:#0c375f;
}
div.inner_menu li.act a{
	color:#0c375f;
}
.content p{
	margin-bottom: 16px;
	line-height: 1.45;
}

.content ul, ol{
	margin: 5px 0px 10px 15px;
}

.foto_course
{
	width:300px;
	margin-right:25px;
}

a.history_link {
	display: block;
	height:24px;
	line-height: 24px;
	margin: 0 6px;
	float: left;
	color: #0c375f;
	background: url(/img/hist_underline.gif) repeat-x 0 18px;
	text-decoration: none;
}
a:hover.history_link {
	background: none;
}
div.history_link_act {
	background: #76b487;
	float: left;
	height:24px;
	line-height: 24px;
	padding: 0 5px;
	margin: 0 1px;
	color:white;
}

div.people {
	width: 210px;
	padding-right:23px;
	float: left;
	color: #566974;
	line-height: 16px;
	margin-bottom: 10px;
}

div.people img{
	display: block;
	padding: 2px;
	border: solid 1px #d6d6d6;
	margin-bottom: 12px;
}

div.people span{
	font-weight: bold;
}

div.contact_page h5{
	color: #374c59 !important;
	margin: 20px 0 12px 0;
}

div.bold_gr {
	color: #374c59;
	font-weight: bold;
}

div.contact_page p{
	margin-bottom: 15px;
}

div.partners {
	color: #717c83;
	line-height: 16px;
}

div.partners h5{color:#566974 !important;margin: 0 0 8px 0!important;}
div.partners a{color: #2aa5e7;}
div.partners img{border: solid 1px #d6d6d6;float:left;margin-top:4px;}

div.partners div.descript {
	padding: 0 100px 0 140px;
}

tr.edu_head td {
	background: #ededed;
	height: 38px;
	border-right: solid 1px #fff;
	color: #566974;
}
td.edu_col1 {width: 267px;padding: 0 5px 0 12px;}
td.edu_col2 {width: 257px;padding-left: 12px;}
td.edu_col3 {width: 136px;padding-left: 12px;}

div.edu_title_name {
	font-weight: bold;
	margin:17px 0 9px 0;
}

table.edu_content td{ 
	vertical-align:top;
	line-height:16px;
	padding-bottom: 10px;
}

table.edu_content td.edu_col2{ 
	font-size: 11px;
	color: #717c83;
}

div.gotop {
	width: 45px;
	background: url(/img/arr_top.gif) no-repeat 11px 0;
	padding-top: 12px;
	float: right;
	margin-top: 9px;
}

div.gotop a{
	color: #0059a5;
	font-size: 11px;
}

div.programme_details {width:90%;}
div.programme_details ul {margin: -5px 0 0 0 !important;}
div.programme_details li {margin: 2px 0 0 10px !important;}
div.programme_details i {margin: 0 0 0 10px;display:block;}
div.programme_details h5{margin: 19px 0 6px 0;}
div.programme_details h3{margin-bottom: -8px !important;}

table.courses {
	width: 100%;
}
table.courses tr.head td{
	height: 76px;
	background: #ededed;
	color: #566974;
	border-right: solid 1px #fff;
	text-align:center;
}
table.courses td.col1{
	width:238px;
	text-align:left !important;
	padding: 0 5px 0 12px;
}
table.courses td.col2{width: 62px;}
table.courses td.col3{width: 77px;}
table.courses td.month{width: 39px;}
table.courses tr.course td{
	background:#f4f4f4;
	border-right: solid 1px #fff;
	text-align:center;
	padding-top: 5px;
	padding-bottom: 5px;
	vertical-align: top;
}
table.courses tr.course td.act{background:#e7f6e8}
table.courses tr.course td.col3{font-weight:bold;}

td.divider{
	line-height: 0;
	font-size: 0;
	background: none;
	border-right: 0;
}

.news-detail p,.news-detail li,.news-detail i {
    font-size: 14px;
    line-height: 1.3;
	text-align: justify;
}
.news-detail table p{
	text-align: initial;
}
.purple{
	color: #dc437b;
}
.purple_marker{
	width: 27px;
	margin-right:10px;
}
.target{
	padding-top: 18px;
    font-size: 15px !important;
}

div.order_form {
	background: #f1f1f1;
	width: 461px;
}

div.order_form_border_t {background: url(/img/order_form_top.gif) no-repeat top;width:461px;}
div.order_form_border_b {
	background: url(/img/order_form_bottom.gif) no-repeat bottom;
	width:428px;
	padding: 10px 20px 30px 12px;
}

span.red {
	font-size: 12px !important;
	color: #ff0000;
}

div.order_form td.order_form_col1 {
	width: 150px;
}
div.order_form td {
	height: 28px;
}

div.order_form input, div.order_form textarea{
	border: solid 1px #c0c0c3;
	height: 14px;
	font-size: 11px;
	padding-top: 4px;
	color: #595959;
	font-family: Arial;
	background: #f8f8f8;
}

input.send_form {
	border: none !important;
	height:22px !important;
	background: #1d5f7b !important;
	color: white !important;
	padding: 0 5px  !important;
}

table.price {width:100%;}
table.price td{vertical-align: top;}

div.price_head {
	background: #ededed;
	border-right:solid 1px #fff;
	text-align: center;
	height: 54px;
	color: #566974;
	padding-top: 12px;
	float:left;
	line-height:14px;
}

div.price_h1 {
	height: 20px;
	border-bottom: solid 1px #fff;
}
div.price_h2 {
	height:33px;
	width:135px;
	border-right: solid 1px #fff;
	float:left;
}
div.price_h3 {padding-left:136px;}

div.d1{width: 304px;}
div.d2{width: 132px;}
div.d3{width: 272px;}

tr.pos td.col3, tr.pos td.col4 {font-weight: bold;}
tr.pos td.col1 {width: 287px;padding: 0 5px 0 12px;line-height: 16px;}
tr.pos td.col2 {width: 120px;padding-left: 12px;}
tr.pos td.col3 {width: 122px;padding-left: 12px;}
tr.pos td.col4 {padding-left: 12px;}
div.testimonial i{margin-top: 10px;display:block;}
div.testimonial p{margin-bottom: 7px;color: #717c83;}
div.testimonial h5{margin: 14px 0 6px 0;color:#566974;}

div.page_nav {
	width:266px;
	text-align:center;
	margin: auto;
}
div.page_nav span.act{background:#e5e5e5; font-weight:bold;padding:4px;color:#000;}
* html div.page_nav span.act{line-height:20px;}

div.page_nav img{margin-top: 5px;}
* html div.page_nav img{margin-top: 8px;}

div.testimonial_detail{
	width: 90%;
}

div.testimonial_detail img{
	border: solid 1px #e8e8e8;
	margin: 5px 5px 22px 0;
}

div.course_indent {
	padding-left: 48px;
}

.pd3{padding-top: 3px;}

div.course_indent a{
	display: block;
	padding: 3px 0 4px 0;
}

img.pad_border {
	padding: 2px;
	border:solid 1px #d6d6d6;
}
div.teacher_details {
	width:92%;
}
div.teacher_details img{
	margin: 5px 0 6px 0;
}

div.teacher_details h5{margin-bottom: 0px;}
div.teacher_details h3{margin: 20px 0 10px 0;}
div.teacher_details li{margin-bottom: 8px;}

input.subscr_txt {
	width:140px;
	vertical-align:top;
	padding-top:4px;
	height: 14px;
}

input.subscr_ok {
	margin-left: 6px;
	background: #1d5f7b;
	color: white;
	border: 0;
	height: 22px;
	width: 80px;
	vertical-align: top;
	border:0 !important;
	padding:0 !important;
}

div.news_divider {
	height:1px;
	line-height: 0;
	font-size: 0;
	background: url(/img/news_divider.gif) repeat-x;
}

div.projects {color:#717c83;line-height:16px;}
div.projects h5{color:#566974 !important;margin-top: 0 !important; margin-bottom:9px;}
div.projects img{border:solid 1px #d6d6d6;float:left;margin-top:5px;}
div.projects div.descript{padding-left:142px;}
div.projects p{margin-bottom:12px;}

div.project_detail {width:90%;}
div.project_detail li{list-style-type:none;background:none;}
div.project_detail ul {margin-bottom: 18px;}

div.vacancy_details{width:450px;line-height:16px;color:#717c83;}
div.vacancy_details p{margin:7px 0 9px 0 !important;}
div.vacancy_details h3{margin-top:23px;}
div.vacancy_details h1{margin-bottom: -9px !important;}

div.v_form {
	width: 325px;
	background: #f1f1f1 url(/img/vacancy_form_top.gif) no-repeat top;
}

div.v_form_indent {
	background: url(/img/vacancy_form_bottom.gif) no-repeat bottom;
	padding: 8px 12px 20px 10px;
	color:#262a2c;
}

div.v_form input {
	border: solid 1px #c0c0c3;
	height: 14px;
	font-size: 11px;
	padding-top: 4px;
	color: #595959;
	font-family: Arial;
	background: #f8f8f8;
	margin: 3px 0 8px 0;
}

input.browse {
	width: 61px !important;
	height: 17px !important;
	color: #000 !important;
	background: url(/img/browse_butt.gif) no-repeat !important;
	border: none !important;
	padding-top: 2px !important;
	margin-left: 5px !important; 
}

div.search_results {
	width: 440px;
}

div.search_pos {
	line-height: 16px;
	margin: 8px 0 10px 0;
}

div.vacancy {width: 660px;}
div.vacancy h3{margin: 0 0 13px 0;}
div.vacancy h5{margin: 0px 0 5px 0;}
div.vacancy li{margin: 5px 0 2px 20px !important;}
div.vacancy ul {margin-bottom: 18px;}
div.vacancy a{line-height: 26px;}

table.auth td.first{
	width: 61px;
}

table.auth a.notify{
	display: block;
	float: left;
	margin: 1px 0 0 4px;
	color: #717c83;
	font-size: 11px;
}

table.auth input{
	margin-bottom: 4px;
}
table.auth a{
	color:#262a2c;
}

div.about_client h5{
	display:inline;
	line-height:25px;
	color:#566974 !important;
}
div.about_client img{
	margin: 0 0 -3px 5px;
}

ul.sub_level3 {
	font-size: 11px;
	margin: 2px 0 20px 0;
}
ul.sub_level3 li{
	background: url(/img/sub3_p.gif) no-repeat 0 10px;
	color: #3d92d8;
	padding-left: 7px;
	margin: 0 0 2px 5px;
}
ul.sub_level3 li.act {
	background: url(/img/sub3_a.gif) no-repeat 0 10px;
}
ul.sub_level3 li a{
	color:#3d92d8 !important;
}

div.club_photo {width:655px;}
div.club_photo img{margin:0 11px 11px 0;float:left;}
div.events {width:630px;}
div.events_m {color: #717c83;line-height: 16px;}
div.events b{color:#262a2c;}
a.h_link {
	display: block;
	height:24px;
	line-height: 24px;
	margin: 0 10px;
	float: left;
	color: #0c375f;
	background: url(/img/hist_underline.gif) repeat-x 0 18px;
	text-decoration: none;
}
a:hover.h_link {
	background: none;
}
div.h_link_act {
	background: #3d92d8;
	float: left;
	height:24px;
	line-height: 24px;
	padding: 0 5px;
	margin: 0 4px;
	color:white;
}

.zajavka_trening {border: 0px;  padding:5px; font:normal 15px "Tahoma"; width: auto; height: auto; -moz-border-radius: 5px; -webkit-border-radius:5px; border-radius: 5px; background: #08457e;; color: #ffffff; cursor: pointer;} 

.map_c {color:#308fbb;}
.lh18_cource {line-height: 18px !important;}
.phone_num{
	float:left;
	font-size:2.0em;
	color: #015CC0;
}
.map-columns ul {
	list-style: none;
}
ul.map-level-0  > ul {
	list-style: none;
}
ul.map-level-1  li {
	background: transparent url(/img/inner_menu_icon.gif) no-repeat 0 5px;
	padding-left:10px;
}
.wrap-sticky-menu {
      padding: 15px 0 10px 0;
      margin: -162px 0 0 0;
      width: 84px;
      min-height: 61px;
      position: fixed;
      top: 50%;
      left: 0;
      -webkit-border-radius: 0 10px 10px 0;
      -moz-border-radius: 0 10px 10px 0;
      border-radius: 0 10px 10px 0;
      -webkit-box-shadow: 0 1px 5px 0 rgba(0,0,0,0.5);   
      -moz-box-shadow: 0 1px 5px 0 rgba(0,0,0,0.5);   
      box-shadow: 0 1px 5px 0 rgba(0,0,0,0.5);      
      background: #488eb5;
      z-index: 1000;
    }
.sticky-menu {
        margin: 0;
        padding: 0;
        font-size: 11px;
        line-height: 1.4;
      }
.sticky-menu > li {
          margin: 0 0 10px 0;
          padding: 0;
          position: relative;
          list-style: none;
          text-align: center;
          background: transparent;
        }
          .sticky-menu-ico {
            margin: 0 0 0 -15px;
            width: 30px;
            height: 30px;
            position: absolute;
            top: 0;
            left: 50%;
          }
            .sticky-menu-ico_1 {
              background: transparent url(../img/left-menu-sprite.png) no-repeat 0 0;
            }
            .sticky-menu-ico_2 {
              background: transparent url(../img/left-menu-sprite.png) no-repeat 0 -32px;
            }
            .sticky-menu-ico_3 {
              background: transparent url(../img/left-menu-sprite.png) no-repeat 0 -64px;
            }
            .sticky-menu-ico_4 {
              background: transparent url(../img/left-menu-sprite.png) no-repeat 0 -96px;
            }
            .sticky-menu-ico_5 {
              background: transparent url(../img/left-menu-sprite.png) no-repeat 0 -128px;
            }
            .sticky-menu-ico_6 {
              background: transparent url(../img/left-menu-sprite.png) no-repeat 0 -158px;
            }  
            .sticky-menu-ico_6:after {
            	content:'';
            	margin: -5px 0 0 -5px;
							width: 10px;
							height: 10px;
							display: block;
							position: absolute;
							top: 50%;
							left: 50%;
							-moz-border-radius: 100%;
							-webkit-border-radius: 100%;
							border-radius: 100%;
						  box-shadow: 0 0 37px 17px #FFF;
						  z-index: -1;

            }
			.sticky-menu-ico_7 {
              background: transparent url(../img/left-menu-sprite.png) no-repeat 0 -221px;
            }  		
			.sticky-menu-ico_8 {
              background: transparent url(../img/left-menu-sprite.png) no-repeat 0 -251px;
            } 
			.sticky-menu-ico_8:after {
            	content:'';
            	margin: -5px 0 0 -5px;
							width: 10px;
							height: 10px;
							display: block;
							position: absolute;
							top: 50%;
							left: 50%;
							-moz-border-radius: 100%;
							-webkit-border-radius: 100%;
							border-radius: 100%;
						  box-shadow: 0 0 37px 17px #FFF;
						  z-index: -1;

            }

          .sticky-menu > li > a {
            padding: 35px 0 1px 0;
            display: block;
            position: relative;
            color: #fff;
            text-decoration: none;
            background: #488eb5;
            z-index: 2;
          }
          .sticky-menu-dropdown { 
            margin: 0;
            padding: 10px 15px 10px 15px;
            width: 190px;
            position: absolute;
            top: 0;
              left: -140px;
            background: #fff;
            -webkit-box-shadow: 1px 2px 2px 0 rgba(0,0,0,0.3);
            -moz-box-shadow: 1px 2px 2px 0 rgba(0,0,0,0.3); 
            box-shadow: 1px 2px 2px 0 rgba(0,0,0,0.3);              
            -webkit-border-radius: 0 10px 10px 0;
            -moz-border-radius: 0 10px 10px 0;
            border-radius: 0 10px 10px 0;
            z-index: -1;
          }
          .sticky-menu-dropdown > li { 
            margin: 0;
            padding: 0;
            min-height: 27px;
            line-height: 13px;
            list-style: none;
            text-align: left;
            background: transparent;
          }
          .sticky-menu-dropdown > li > a{ 
            color: #488eb5;
            text-decoration: none;

          }
          	.sticky-menu-dropdown > li > a:hover {
          		text-decoration: underline;
          	}

			
.zagolovok {
	display: inline;
	font-size: 16px;
	color: #01abeb;
	font-weight: bold;
}			

div.catalog-item-sorting { 
	float:left;
	height:29px;
	margin:0px;
	padding-top:10px;
	padding-bottom:10px;
	width:60%;
}

div.catalog-item-sorting label {
	font:normal 13px/29px Arial;
	color:#636b76;
	float:left;
	margin:0px 3px 0px 0px;
	padding:0px;
}

div.catalog-item-sorting a { 
	font:normal 13px/29px Arial;
	text-decoration:underline;
	float:left;
	margin:0px 6px;
}

div.catalog-item-sorting a:hover {
	text-decoration:none;
}

div.catalog-item-sorting a.selected {
	color:#232526;
	text-decoration:underline;
	padding:0px 15px 0px 7px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	-khtml-border-radius:2px;
	border-radius:2px;
}

div.catalog-item-sorting a.selected:hover {
	color:#232526;
	text-decoration:none;
}

div.catalog-item-sorting a.desc {
	background:url("/images/icons-sprite.gif") right -185px no-repeat #e3e8ea; 
}

div.catalog-item-sorting a.asc {
	background:url("/images/icons-sprite.gif") right -228px no-repeat #e3e8ea;
}

div.filtername {
	padding:3px 10px;
	background:#e3e8ea;
	width:100%;
}
div.filter_block select{
	margin:5px;
	padding:5px 5px;
}
.descript h3{
	margin-top:4px;
}
div.bline  {height:20px;}
div.border  {padding-top: 10px; border-bottom:1px solid #dddddd;}
blockquote{
  padding: 20px 20px 25px 25px;
  margin: 10px 20px 40px 10px;
  background-color: #225588;
  color:white;
  box-shadow: 0 5px 2px rgba(0,0,0,0.1);
  position:relative;
  transition: background-color 0.6s linear;
}
blockquote:after {
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  top: 100%;
  border: solid transparent;
  border-top-color: #225588;
  border-left-color:#225588;
  border-width: 10px;
  left: 10%;
} 
blockquote:before {
           color: #ffffff;
    content: "“";
    display: block;
    font-size: 80px;
    left: 5px;
    position: absolute;
    top: -10px;
}

blockquote::before, blockquote::after, q::before, q::after {
    content: "";
}
.button {
    display: inline-block;
    line-height: 51px;
    min-width: 136px;
    text-align: center;
}
#tmg_pk_form_container .btn-default
{
	display: inline-block;
    line-height: 51px;
    min-width: 136px;
    text-align: center;
	background: #225588 none repeat scroll 0 0;
    border: 0 none;
    box-shadow: 0 1px 4px -2px #32323a;
    color: #ffffff;
    cursor: pointer;
    font-family: "RobotoLight",Arial,Helvetica,sans-serif;
    font-size: 15px;
    height: 51px;
    padding: 0 16px;
    text-decoration: none !important;
}
.button {
    display: inline-block;
    line-height: 51px;
    min-width: 136px;
    text-align: center;
}
button, .button {
    background: #225588 none repeat scroll 0 0;
    border: 0 none;
    box-shadow: 0 1px 4px -2px #32323a;
    color: #ffffff;
    cursor: pointer;
    font-family: "RobotoLight",Arial,Helvetica,sans-serif;
    font-size: 15px;
    height: 51px;
    padding: 0 16px;
    text-decoration: none !important;
}

.button.good-2 {
    background: #47b8e0 none repeat scroll 0 0;
    color: #fffff3;
    min-height: 40px;
    width: 150px;
	line-height: 30px !important;
	margin-bottom: 30px;
}

.course_program{
	color: #3a75c4; 
	text-decoration: underline;
	font-size: 16px;
	font-weight: bold;
}
.course_day{
	color: #2f3192;
	font-size: 15px;
	font-weight: bold;
}
.f18{
	font-size: 18px;
}
.f20{
	font-size: 20px!important;
}
.gloss{
	font-size: 16px;
    line-height: 1.4;
    text-align: justify;
}
.foresight p{
	font-size: 16px;
    line-height: 1.45;
}

.light_blue_block{
	width:90%;
	height:400px;
	box-sizing:border-box;
	overflow:auto;
	position:relative;
	margin:0 auto;
	}

.light_blue_block::-webkit-scrollbar{
		position:relative;
		width:3px;
		right:20px;
	}

.light_blue_block::-webkit-scrollbar-thumb{
		background-color: #2e9bd2;
	}
	
.light_blue_block_wrapper{
	background:#f1faff;
	width:360px;
	height:400px;
	position:relative;
	padding-top:40px;
	padding-bottom:40px;
}
.box{
	padding: 5px;
	box-shadow: inset 0 0 2px rgba(0,0,0,.2);
}
.dop b{
	color:#3a83ae;
}
.tooltip, .tooltip_left {
			border-bottom: 1px dotted #3a75c4; outline: none;
			cursor: help !important; text-decoration: none;
			position: relative;
			font-size: 12px;
			font-weight: bold;
			color: #3a75c4;
		}
.tooltip span, .tooltip_left span {
			margin-left: -999em;
			position: absolute;
		}
.tooltip:hover span {
			border-radius: 5px 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; 
			box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1); -moz-box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1);
			position: absolute; left: 145px;   top: -6px; z-index: 99; margin-left: 0; width: 265px;
		}
.tooltip_left:hover span {
			border-radius: 5px 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; 
			box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1); -moz-box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1);
			position: absolute; left: -284px;   top: 0px; z-index: 99; margin-left: 0; width: 265px;
		}
.tooltip_classic {background: #FFFFAA;}
.tooltip_critical { background: #FFCCAA;}
.tooltip_help { background: #6db4d5;}
.tooltip_help p{padding: 5px 0px 0px 5px;font-family: Calibri, Tahoma, Geneva, sans-serif;font-size: 15px;margin-bottom: 7px;     color: #fdfdfd;}
.tooltip_info { background: #9FDAEE;}
.tooltip_warning { background: #FFFFAA;}
/*<a class="tooltip" href="#">«Онлайн погружение»<span class="custom tooltip_help"><p>Живые занятия в формате вебинаров</p></span></a>*/